<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="shop.alien.mapper.LifeDiscountCouponFriendRuleMapper">

    <resultMap id="BaseResultMap" type="shop.alien.entity.store.LifeDiscountCouponFriendRule">
            <id property="id" column="id" />
            <result property="acName" column="ac_name" />
            <result property="moneyLow" column="money_low" />
            <result property="moneyHigh" column="money_high" />
            <result property="deleteFlag" column="delete_flag" />
    </resultMap>

    <sql id="Base_Column_List">
        id,ac_name,money_low,money_high,delete_flag
    </sql>
</mapper>
